Subject: LiveChat Status Calls-Audi
From: "Sassine, Romy (AE/GAM)" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "Sahil Modgil Consultant - IT" <[email-masked]>, ashwinee Latchayya <[email-masked]>
Cc: "Joshi, Pooja (AE/GAM)" <[email-masked]>, "Arnautovic, Elmir (AE/GAM)" <[email-masked]>
Date: Mon, 14 Dec 2020 10:24:12 +0000

Hi Team,

I hope all is well
As we are making progress with LiveChat tasks, and in order to make sure we set clear requirements & action plans for each brand, we will be splitting status per brand in order to focus on fulfilling the required tasks per brand.

So moving forward, I will schedule a status call with your team for Audi only and you can keep the fixed status with VW that is already set.
Let me know if Thursday 11 am works for you? Are you based in Dubai or India?
Just please keep in mind shared learnings & mistakes between brands is always important to keep & leverage from especially on the technical side.

@Sahil, I will be awaiting for my login access please.

Let me know if you have any questions

Thanks
Romy Sassine
Digital Experience Manager

Audi Middle East
Building 8WA, 1st floor, Office 101.
Dubai, UAE
[email-masked]<mailto:[email-masked]>
http://www.audi-me.com<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.audi-2Dme.com_&d=DwMGaQ&c=HdAUNv_EOZyljLc1cjbHCq-Eo7r1kRHoywhQbi81uaA&r=-hluhIZ9MId5oxHtuAnDRR4a-CGBIwWo-TOaaENeYoI&m=h3PqO1j34OEQJgys6ZDFs3OOSwmc8LbiYPAFcYtVggU&s=Cvkcbvr-XJJkh2a5LXfck1U9nSFoArN1cGHeuJSAEg8&e=>
[Email_Signature_EN]
Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.